Bug 294321 - Review Request: open-vm-tools - Open Source VMware Tools
Review Request: open-vm-tools - Open Source VMware Tools
Status: CLOSED DUPLICATE of bug 905255
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On: 294341
  Show dependency treegraph
Reported: 2007-09-18 02:39 EDT by Brandon Holbrook
Modified: 2013-08-08 06:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-02 00:05:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brandon Holbrook 2007-09-18 02:39:13 EDT
Spec URL: http://theholbrooks.org/RPMS/open-vm-tools.spec
SRPM URL: http://theholbrooks.org/RPMS/open-vm-tools-0-0.1.20070904svn56574.fc7.src.rpm
VMware released their VMware Tools product under the GPL and LGPL for *nix.  open-vm-tools are utilities designed to run on a guest VM running inside some VMware hypervisor (workstation, player, ESX, etc...)

Some general RFC:
- That Release string is pretty dang long, I could probably drop the "svn##" suffix and just use the tarball date (until they actually release it under a real version number)
Comment 1 Parag AN(पराग) 2007-09-18 05:05:11 EDT
mock build gave me
checking for XineramaQueryVersion in -lXinerama... no
configure: error: libXinerama not found. Please configure without multimon
(using --disable-multimon) or install the libXinerama devel package(s).
error: Bad exit status from /var/tmp/rpm-tmp.9608 (%build)

Comment 2 Denis Leroy 2007-09-21 11:30:34 EDT
I think you're missing

BuildRequires: libXrender-devel
BuildRequires: libXtst-devel
Comment 3 Brandon Holbrook 2007-10-02 00:05:44 EDT
Submitted to Livna (see https://bugzilla.redhat.com/show_bug.cgi?id=294341)
Comment 4 Richard W.M. Jones 2013-08-08 06:52:57 EDT

*** This bug has been marked as a duplicate of bug 905255 ***

Note You need to log in before you can comment on or make changes to this bug.